<header>
    <nav>
        <a href="home.html">Home</a>
        <a href="contact.html">Contact</a>
    </nav>
</header>
<main>
    <h1><link rel="stylesheet" href="styles.css">An HTML project</h1>
    <p>
        I'm learning HTML. This is the first step to being a full-stack developer.
        By the end of the week, I will have built my first full-stack applictaion!
    </p>
    <p>
        My favorite search engine is
        <a href="https://duckduckgo.com">DuckDuckGo</a>
        <div class="my-grid">
            <div class="has-blue-background">Box 1</div>
            <div class="has-yellow-background">Box 2</div>
            <div class="has-yellow-background">Box 3</div>
            <div class="has-blue-background">Box 4</div>
        </div>
        <div class="flexbox-container">
            <div class="has-blue-background">Box 1</div>
            <div class="has-yellow-background">Box 2</div>
            <div class="has-yellow-background">Box 3</div>
            <div class="has-blue-background">Box 4</div>
          </div>
    </p>
</main>
<footer>
    <div>Copyright 1982 by me!</div>
    <div>I like pie</div>
</footer>
